View Single Post
Old 01-29-04, 04:50 PM   #9
squarooticus
 
Join Date: Nov 2003
Posts: 36
Default

BTW, at the time I was using Linux 2.6.0-pre?? with the AMD-8151 agpgart module, since I don't believe the nvidia driver supported it natively (or does even now). Right now I have 2.6.1 with the same agpgart module, and am running the latest nvidia driver (5336).

Cheers,
Kyle
squarooticus is offline   Reply With Quote